Ultrasn0w updated for iOS 6.1

ultrasn0w 1.2.8

Between a arise of third celebration vendors and a new change in DMCA policy, the need for iPhone program unlocks is usually dwindling. But that doesn’t meant that a routine is obsolete, as there are still many people out there with comparison iPhones.

And if we occur to be one of those people, you’ll be happy to know that MuscleNerd has reliable that Ultrasn0w was sensitively updated this week to support iOS 6.1. So if you’re on an authorised device and baseband, we can clear on a new firmware…

As MuscleNerd says, Ultrasn0w 1.2.8 works with 6.1 and is already out in Cydia. You usually need make certain that we have either: an iPhone 4 on baseband 01.59.00, or an iPhone 3G/3GS on basebands 04.26.08, 05.11.07, 0.5.12.01, 05.13.04 or 06.15.00.

Remember we can check your iPhone’s baseband by opening Settings General About Modem Firmware.

If you’re on one of these firmwares, you’ll have to make certain that we don’t refurbish your baseband when we refurbish to iOS 6.1. To do this, we can use RedSn0w, usually open a app and click Extras Even More Restore and select not to ascent BB.

If we need assistance with this, click here for a step-by-step video educational on a process. It’s older, though should still work.

Now if we unequivocally wish to make your life easier, we can usually advise regulating an central bureau clear such as ChronicUnlocks.

Any questions?

Leave a Comment